<!--Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
Changes were made from te original work
-->
<!DOCTYPE HTML>
<html>
    <head>
        <title>Site 8</title>
        <link href="css/bootstrap.css" rel="stylesheet" type="text/css" media="all">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="keywords" content="Site 8, exercice intégration" />
        <!--Google Fonts-->
        
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
        <link href='//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800' rel='stylesheet' type='text/css'>
        <link href='//fonts.googleapis.com/css?family=Rambla:400,400italic,700,700italic' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" type="text/css" href="css/style.css"/>
    </head>
    
    <body>
        <div class="container-fluid">
                <nav class="navbar navbar-expand-lg navbar-light bg-light">
                    <a class="navbar-brand col-4" href="#"></a>
                    <a class="navbar-brand text-center col-4" id="bibi" href="#">Menu</a>
                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                            </button>
                        <div class="collapse navbar-collapse  col-4" id="navbarNav">
                            <ul class="navbar-nav text-align-right">
                                <li class="nav-item ">
                                    <a class="nav-link " id="bibi" href="#">Menu Item</a> 
                                </li>                      
                                <li class="nav-item">
                                     <a class="nav-link " id="bibi" href="#">Menu Item</a>
                                </li>
                            </ul>    
                            <div class="col-12 col-md-3 col-sm-6">                
                                <img src="img/halloween2.jpg"  width="100%" alt="Respnsive image">
                                <p >Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam tellus eros, dignissim at blandit at, molestie sed felis. Morbi imperdiet et sapien ac tincidunt. Integer pretium nisl feugiat congue rutrum. Cras pulvinar erat purus, vel pretium turpis venenatis sed. Vivamus tincidunt massa sit amet libero cursus, a volutpat nisi tincidunt. Nunc neque ex, mattis vitae lorem at, elementum bibendum tellus. In facilisis sem massa, sed maximus dui pretium non.</p>
                            </div>
                            <div class="col-12 col-md-3 col-sm-6">
                                <img src="img/halloween1.jpg"  width="100%" alt="Respnsive image">
                                <p >Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam tellus eros, dignissim at blandit at, molestie sed felis. Morbi imperdiet et sapien ac tincidunt. Integer pretium nisl feugiat congue rutrum. Cras pulvinar erat purus, vel pretium turpis venenatis sed. Vivamus tincidunt massa sit amet libero cursus, a volutpat nisi tincidunt. Nunc neque ex, mattis vitae lorem at, elementum bibendum tellus. In facilisis sem massa, sed maximus dui pretium non.</p>
                            </div>
                            <div class="col-12 col-md-3 col-sm-6">
                                <img src="img/paysage2.jpg" width="100%"  alt="Respnsive image">
                                <p >Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam tellus eros, dignissim at blandit at, molestie sed felis. Morbi imperdiet et sapien ac tincidunt. Integer pretium nisl feugiat congue rutrum. Cras pulvinar erat purus, vel pretium turpis venenatis sed. Vivamus tincidunt massa sit amet libero cursus, a volutpat nisi tincidunt. Nunc neque ex, mattis vitae lorem at, elementum bibendum tellus. In facilisis sem massa, sed maximus dui pretium non.</p>
                            </div>
                            <div class="col-12 col-md-3 col-sm-6">
                                <img src="img/paysage4.jpg"  width="100%" alt="Respnsive image">
                                <p >Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam tellus eros, dignissim at blandit at, molestie sed felis. Morbi imperdiet et sapien ac tincidunt. Integer pretium nisl feugiat congue rutrum. Cras pulvinar erat purus, vel pretium turpis venenatis sed. Vivamus tincidunt massa sit amet libero cursus, a volutpat nisi tincidunt. Nunc neque ex, mattis vitae lorem at, elementum bibendum tellus. In facilisis sem massa, sed maximus dui pretium non.</p>
                            </div>
                </div>

            </div>
        <script src="js/jquery-1.11.0.min.js"></script>
        <script type="text/javascript" src="js/modernizr.custom.js"></script>
        <script src="js/bootstrap.min.js"></script>
    </body>
</html>

